.product {
    max-width: 1280px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.product .game {
    width: 60%;
    max-width: 900px;
    height: 100%;
    display: flex;
    align-items: center;
}

.product .game .img {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
}

.product .game .img .banner {
    width: 100%;
}

.product .game .img .Decoration {
    width: 100%;
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product .game .img .Decoration img:nth-child(1) {
    width: calc(100% - 42px);
    height: 59px;
}

.product .game .img .Decoration img:nth-child(2) {
    width: 37px;
    height: 59px;
}

.product .game .img .icon {
    width: 80%;
    background: url(../img/product/iconbg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: end;
    column-gap: 5px;
    padding: 5px 5px 5px 0;
    box-sizing: border-box;
    margin-top: 10px;
}

.product .game .img .icon .act {
    border: 2px solid #5c7ed5;
    border-radius: 15px;
    padding: 2px;
}

.product .text {
    width: 40%;
    height: 100%;
    padding-left: 5%;
    box-sizing: border-box;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: end;
}

.product .text h2 {
    width: 100%;
    display: block;
    font-family: 'PHT';
    font-size: 48px;
    text-align: right;
}

.product .text>p {
    width: 100%;
    height: 200px;
    padding-top: 50px;
    display: block;
    font-family: 'FYT';
    font-size: 18px;
    line-height: 25px;
    position: relative;
    white-space: pre-wrap;
    text-indent: 2em;
}

.product .text>p span {
    width: 2em;
    display: inline-block;
}

.product .text>div {
    width: 600px;
    height: 69px;
    display: flex;
    justify-content: space-between;
}

.product .text>div a {
    width: 237px;
    height: 100%;
    background: url(../img/product/load.png);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 14px;
    box-sizing: border-box;
}

.product .text>div a img {
    padding-left: 20px;
}

.product .text>div a p {
    font-size: 12px;
    color: #f2f6f7;
    font-family: 'FYT';
    padding-right: 20px;
    padding-top: 9px;

}

@media screen and (orientation: portrait) {
    .product {
        width: 100%;
        flex-wrap: wrap;
        align-content: center;
        justify-content: center;
    }

    .product .game,
    .product .text {
        width: 90%;
        height: auto;
    }

    .product .game .img .icon img {
        width: 30px;
        border-radius: 5px;
    }

    .product .game .img .icon .act {
        border-radius: 5px;
    }

    .product .text h2 {
        font-size: 34px;
        padding-top: 20px;
    }

    .product .text>p {
        padding-top: 20px;
        font-size: 12px;
        line-height: 16px;
        height: 130px;
    }

    .product .text>div {
        transform: scale(0.6);
        transform-origin: 100% 0%;
    }
}